<?php
/**
* Noting Found Page Settings.
*
* @package Travel Destination
*/

$travel_destination_default = travel_destination_get_default_theme_options();

$wp_customize->add_section( 'travel_destination_noting_found_page_settings',
    array(
        'title'      => esc_html__( 'Nothing Found Page Settings', 'travel-destination' ),
        'priority'   => 200,
        'capability' => 'edit_theme_options',
        'panel'      => 'travel_destination_theme_addons_panel',
    )
);

$wp_customize->add_setting( 'travel_destination_noting_found_main_title',
    array(
        'default'           => 'Nothing Found',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'travel_destination_noting_found_main_title',
    array(
        'label'    => esc_html__( 'Main Title', 'travel-destination' ),
        'section'  => 'travel_destination_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting( 'travel_destination_noting_found_para',
    array(
        'default'           => 'Sorry, but nothing matched your search terms. Please try again with some different keywords.',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'travel_destination_noting_found_para',
    array(
        'label'    => esc_html__( 'Para Text', 'travel-destination' ),
        'section'  => 'travel_destination_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting('travel_destination_noting_found_saerch',
    array(
        'default' => 1,
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'travel_destination_sanitize_checkbox',
    )
);
$wp_customize->add_control('travel_destination_noting_found_saerch',
    array(
        'label' => esc_html__('Enable/Disable Search', 'travel-destination'),
        'section' => 'travel_destination_noting_found_page_settings',
        'type' => 'checkbox',
    )
);